<?php

global $backpack;

$taskID = (int) $_GET['unlock'];

if ($backpack->unlockTask($taskID)) {
    echo '<div class="notice notice-success is-dismissible"><p>Task unlocked.</p></div>';
}

include_once(__DIR__ . "/list.php");